.container h1{
  margin-bottom: 40px;
  margin-top: 40px;
}
.panel p{
    margin: 0 0 16px 0;
}

.accord-lists .akord:first-child .up,
.accord-lists .akord:last-child .down {
  display: none;
}

.accordion {
    background-color: white;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    border-radius: 8px;
  }

  #accordion p {
    margin:0;
  }
  
  .akord{
    margin-bottom: 20px;
    box-shadow: 0px 5px 9px 3px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
  }

  .accordion:hover {
    background-color: rgb(35, 107, 241); 
    color:white;
    transition: 0.2s;
  }
  
  .panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
    border-radius: 0 0 8px 8px;
    margin-bottom:20px;
  }

  .up{
    content: url('chevron_right_24px.svg');
    float:right;
    border-radius: 100%;
    margin-left: 30px;
  }

  .down{
    content: url('chevron_left_24px.svg');
    float:right;
    border-radius: 100%;
    margin-left: 30px;
  }

  .up:hover {
    background-color: rgb(246, 246, 246);
  }

  .down:hover {
    background-color: rgb(246, 246, 246);
  }

  
  